Commit 0f34bdc6 authored by Aral Balkan's avatar Aral Balkan

Add note in readme on xcode-select

And also update the resolved Cartfile.
parent ca1e51b9
git "git@source.ind.ie:project/handle.git" "v3.0.0"
git "git@source.ind.ie:project/handle.git" "ad0951a20afdd75e5a8f7cc1fc0ca14cd533df64"
......@@ -20,6 +20,12 @@ Run the `./install` script to install the dependencies for the demo apps.
See the [detailed installation instructions](#detailed-installation-instructions), below, for instructions on how to add Delay to your own apps.
**Swift 2.3. branch note:** If you have both Xcode 7.3.1 and the Xcode 8 beta/release and you get an error complaining that the wrong version of the compiler was used to build the dependencies, please run the following command before installing/updating Carthage dependencies (change the path to where you have the latest Xcode 8 beta/release version):
```
sudo xcode-select --switch /Applications/Xcode-beta.app
```
## Getting started
Run the `./dev` script and play with the iOS and OS X demo apps.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment